Skip to main content
GET
/
v1
/
organizations
/
{organizationId}
Retrieve one organization
curl --request GET \
  --url https://api.tripwirejs.com/v1/organizations/{organizationId}
{
  "data": {
    "object": "organization",
    "id": "org_f6m39y94nh6fs513q03skj929c",
    "name": "Acme Growth Workspace",
    "slug": "acme-growth",
    "status": "active",
    "created_at": "2026-03-24T20:00:00.000Z",
    "updated_at": "2026-03-24T20:00:05.000Z"
  },
  "meta": {
    "request_id": "req_cf147349a4134208aebb8c70e25fb7e1"
  }
}

Path Parameters

organizationId
string
required
Pattern: ^org_[0123456789abcdefghjkmnpqrstvwxyz]{26}$
Example:

"org_f6m39y94nh6fs513q03skj929c"

Response

Organization response.

data
object
required
Example:
{
"object": "organization",
"id": "org_f6m39y94nh6fs513q03skj929c",
"name": "Acme Growth Workspace",
"slug": "acme-growth",
"status": "active",
"created_at": "2026-03-24T20:00:00.000Z",
"updated_at": "2026-03-24T20:00:05.000Z"
}
meta
object
required
Example:
{
"request_id": "req_cf147349a4134208aebb8c70e25fb7e1"
}